[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomComboBox.SetItems

Sets the value for the Items property.

## Declaration

Source position: stdctrls.pp line 362

`protected procedure TCustomComboBox.SetItems(`
`const Value: TStrings`
`); virtual;`

## Arguments

`Value` |  | New value for the Items property.

## See also

TCustomComboBox.Items |  | The list of items displayed in the combo-box control.